Vraag & Antwoord

OS Linux

[SuSe 10.0] YOU update; KDE gecorrumpteerd

Anoniem
philipg
2 antwoorden
  • Hallo allemaal,

    Via You is er een KDE update op mijn machine uitgevoerd (ik had de laatste KDE draaien; helaas weet ik niet meer wat er is geupdated). Helaas kan ik nu niet meer op mijn systeem inloggen, want de KDE opstartprocedure stopt ergens halverwege: geen taakbalk, geen desktop, geen icoontjes, vensters uit vorige sessies kan je niet controleren (wegklikken of juist tevoorschijn halen) e.d. Kortom: dit is behoorlijk balen!!!

    Onder windows heb je herstelpunt mogelijkheden, dus dat je naar oudere versie van windows teruggaat. Bestaat er ook zoiets voor SuSE / KDE en zo ja: hoe doe ik dat dan?

    Een 2e punt is dat yast2 mij als root niet toestaat om alle KDE pakketten als "nieuw te installeren" te selecteren (nog nooit meegemaakt overigens :-( ). Weet iemand hoe is dat kan forceren (uitgezonderd met de hand 'rpm' uitvoeren)? De rpm-pakketten zal ik eerst via internet opnieuw moeten downloaden, dus met de hand rpm uitvoeren is nogal omslachtig…

    MvG,

    Philip
  • [quote:da494123b6="philipg"]
    Via You is er een KDE update op mijn machine uitgevoerd (ik had de laatste KDE draaien; helaas weet ik niet meer wat er is geupdated). [/quote:da494123b6]
    dat kun je achterhalen: start de online update en kies in het selectieveld voor [installeerbare en geinstalleerde patches]

    [quote:da494123b6]
    Helaas kan ik nu niet meer op mijn systeem inloggen, want de KDE opstartprocedure stopt ergens halverwege: geen taakbalk, geen desktop, geen icoontjes, vensters uit vorige sessies kan je niet controleren (wegklikken of juist tevoorschijn halen) e.d. Kortom: dit is behoorlijk balen!!!
    [/quote:da494123b6]
    Zekers!!

    [quote:da494123b6]
    Onder windows heb je herstelpunt mogelijkheden, dus dat je naar oudere versie van windows teruggaat. Bestaat er ook zoiets voor SuSE / KDE en zo ja: hoe doe ik dat dan?
    [/quote:da494123b6]
    Nee, suse heeft dat niet..
    Je kunt met yast wel backups maken, maar die maken geen backup van je software..

    [quote:da494123b6]
    Een 2e punt is dat yast2 mij als root niet toestaat om alle KDE pakketten als "nieuw te installeren" te selecteren (nog nooit meegemaakt overigens :-( ). Weet iemand hoe is dat kan forceren (uitgezonderd met de hand 'rpm' uitvoeren)? De rpm-pakketten zal ik eerst via internet opnieuw moeten downloaden, dus met de hand rpm uitvoeren is nogal omslachtig…
    [/quote:da494123b6]
    Ik heb ooit gehad dat de X-server na een update niet goed werkte
    Dat heb ik opgelost door eerst in YOU te kijkenom welk pakket het gaat, en daarna in YaST bij [software installeren en verwijderen] dat pakket aangemerkt voor een update (vinkje ervoor aanklikken zodat het een zwartgroene Z wordt).
    Daarna keek ik bij de pakketten die ik wou updaten bij tabblad [versies] en koos ik de versie van suse zelf, ipv de geinstalleerde versie van YOU.
    De update werd vervolgens neerwaarts uitgevoerd en het probleem was opgelost :)
    Met beetje mazzel werkt dit ook bij jou.

    Max

Beantwoord deze vraag

Dit is een gearchiveerde pagina. Antwoorden is niet meer mogelijk.